I am using the latest version of Fusion 2.5 R280.28 ,can not use this extension, it will happen some problems:(, like this:...